| Boost.Hana 1.7.1 Your standard library for metaprogramming |

Namespaces | Variables
capture.hpp File Reference

Defines `boost::hana::capture`. More...

## Namespaces
| boost::hana
| Namespace containing everything in the library.

## Variables
constexpr auto | boost::hana::capture
| Create a function capturing the given variables. More...

## Detailed Description

Defines `boost::hana::capture`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)